import { IDependable } from "constructs";
/**
 * @stability stable
 */
export interface IParent extends IDependable {
    /**
     * The unique identifier (ID) of the parent root or OU that you want to create the new OU in.
     *
     * @stability stable
     */
    identifier(): string;
}
